@charset "UTF-8";
body{margin:0;padding:0;}
html{margin:0;padding:0}

.sr-container-site:before,.sr-main-container:before.sr-container:before  .sr-content:before.sr-content-block:before{content: " ";
    display: table;}
	.sr-container-site:after,.sr-main-container:after.sr-container:after  .sr-content:after.sr-content-block:after{clear: both;
    content: " ";
    display: table;}
	div {display:block}
.sr-container-site,.sr-main-container.sr-container .sr-content.sr-content-block{}	
.sr-container-site{margin:0;padding:0;clear: both;}
.sr-main-container{width:100%;margin:0;padding:0;clear:both;float:left}
.sr-container {padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;display:-webkit-box;display:-mozkit-box;}
.sr-container{width:1140px}
.sr-container .sr-content{width:100%;margin:0;padding:0px 0px}
.sr-container .sr-content-block{width:100%;display:block;margin:0;padding:44px 0px}
.sr-col-m-12 {width: 100%;}
.sr-col-m-11 {width: 91.66666667%;}
.sr-col-m-10 {width: 83.33333333%;}
.sr-col-m-9 {width: 75%;}
.sr-col-m-8 {width: 66.66666667%;}
.sr-col-m-7 {width: 58.33333333%;  }
.sr-col-m-6 {width: 50%;}
.sr-col-m-5 {width: 41.66666667%;}
.sr-col-m-4 {width: 33.33333333%;}
.sr-col-m-3 {width: 25%;}
.sr-col-m-2 {width: 16.66666667%;}
.sr-col-m-1 {width: 8.33333333%;}
.sr-frst-sec-left{width:100%;margin:0px;padding:0px;float:left}
.sr-content-inn-rht{width: 100%;margin: 0;padding: 15px 0px 0px 0px;}
.sr-col-m-1,.sr-col-m-2,.sr-col-m-3,.sr-col-m-4,.sr-col-m-5,.sr-col-m-6,.sr-col-m-7,.sr-col-m-8,.sr-col-m-9,.sr-col-m-10,.sr-col-m-11,.sr-col-m-12{float:left}
.sr-main-container p,.sr-main-container li,.sr-main-container a {font-family:proxima-nova,arial,sans-serif;font-size:18px;font-weight:300;line-height:30px;margin:0px;padding:0px}
.sr-main-container p{font-family:proxima-nova,arial,sans-serif;font-size:18px;font-weight:300;line-height:30px}
.sr-main-main-container h1,.sr-main-main-container h2,.sr-main-main-container h3,.sr-main-main-container h4{font-family:proxima-nova,arial,sans-serif;margin:0px;padding:0px}
.sr-main-container div,.sr-main-container  span,.sr-main-container  table,.sr-main-container td,.sr-main-container p,.sr-main-container ul,.sr-main-container abbr,
.sr-main-container code,.sr-main-container pre,.sr-main-container input,.sr-main-container select, 
.sr-main-container textarea {font-family: proxima-nova;font-weight: 300;}
.sr-main-container p a,.sr-container a  {text-decoration:none !important}
.sr-container .spanh1{font-size:px;line-height:45px;margin:0px;margin-bottom:12px}
.sr-container .spanh2{font-size:30px;font-weight:bold;padding:0px 0px 10px 0px;line-height:35px}
.sr-container .spanh3{font-size:25px;font-weight:bold;padding:0px 0px 10px 0px;line-height:30px}
.sr-container .spanh4{font-size:20px;color: #e98300;}
.sr-container .spanh5{font-size:22px;padding:0px 0px 12px 0px;font-weight:bold}
.sr-container .orance-font{color:#ff8401;font-weight:bold}
.sr-container .blue-txt{color:#2093d2}
.sr-container .spanh6{font-size:15px}
.space3{padding-top:3px}
.sr-content-inn{width:100%;clear:both}
a{text-decoration:none;color:#000}
.sr-container ul li{list-style:none}
.sr-container ul{margin:0px;padding:5px 0px;padding-bottom:20px}
.check-mark li {background:url("http://www.visapro.com/images/list-right.png") no-repeat 0 50%;padding-left:20px}
.sr-frst-sec-left{display:block	}
.sr-frst-sec-left img{display:block;padding-top:0px;width:400px;margin-left:30px}
.sr-container .sr-va-button{width:310px;background:#23a3e5;color:#fff;border-radius:4px;display: inline-block;padding:3px 0px;
text-align:center;font-weight:400}
.sr-right-part{padding:30px 0px;margin-top:30px}
.sr-container .sr-chk-button{width:353px;padding:2px 0px;background:#fff;color:#23a3e5;border-radius:4px;display: inline-block;
text-align:center;font-weight:400;border:2px solid #23a3e5}
.sr-col-inn-5{width:312px;display:inline-block;vertical-align: top;}
.sr-col-inn-1{width:26px;display:inline-block;padding-top:5px;}
.sr-small-text{font-size:13px !important;text-align:center}
a.sr-small-text1{font-size:13px !important;text-align:center;padding-left:10px;}
.sr-br-yash{background:#eaeaea}
.sr-block-row{display:block}
.sr-block-thre{width:100%;margin:0;padding:0;margin-top:24px}
.sr-block-main{width:100%;margin:0;padding:0;margin-top:6px}
.sr-block-section{width:44%;background:#ffffff;padding:20px;display:inline-block;vertical-align:top;height:230px}
.sr-block-section p:last-child{padding-top:5px}
.block-section-arrow{width:35px;display:inline-block;padding:124px 0px;color:#30a5e1}
.block-section-arrow p{font-size:100px;text-align:center}
.sr-block-section-txt{height:120px}
.sr-block-success{border:1px solid #e9e8e8;padding:20px;width:27.8%;display:inline-block;margin:0px 13px;vertical-align:top}
.sr-block-success:first-child{margin-left:0px}
.sr-block-success:last-child{margin-right:0px}
.sr-block-success img{margin:0 auto;display:block;padding-bottom:20px}
span.right-dbarrow{font-size:30px;margin:0;padding:0;vertical-align:bottom;font-weight:bold;letter-spacing:-3px}
.sucess-text{height:205px}
.bg-strip{width:600px;background-color:#f6f6f6;height:2px;margin:0 auto}
.sa-cust-text{width:300px;background-color:#fff;margin:0 auto;margin-top:0px}
.sa-cust-text p{font-size:22px;padding:0px 0px 0px 0px;font-weight:bold;text-align:center;margin-top:-20px}
.sa-custmers{width:100%;margin-top:50px}
.sa-custmers-logos{width:88%;margin:0 auto;padding:5px 0px;text-align:center;padding-bottom:0px}
.sa-custmers-logos .sa-custmers-logo1{width:16%;display:inline-block}
.sa-custmers-logos .sa-custmers-logo1 img{vertical-align:bottom}
.sa-cust-head1{margin-top:60px;display:block}
.sr-abt-main{width:100%;margin:0;padding:0;margin-top:20px}
.sr-abt-left{width:48.5%;display:inline-block;float:left;margin-right:0%}
.sr-abt-rht{width:48.5%;margin-left:3.0%;display:inline-block;vertical-align:top}
.sr-abt-left .sr-company-block{display:inline-block;background:#ffffff;padding:20px;padding-bottom:40px;border:1px solid #d4d3d3}
.sr-abt-rht .sr-company-block1{display:inline-block;background:#fffbd5;padding:20px;padding-bottom:40px;border:1px solid #ffdeba }
.sr-abt-rht .sr-company-block1 .sr-company-block-level-1:first-child{border-right:1px solid #ffdeba ;}
.sr-company-block-level-1{width:46%;display:inline-block;vertical-align:top}
.sr-company-block-level-1:first-child{border-right:1px solid #d4d3d3;margin-right:10px;padding-right:10px}
.sr-company-va-sec{margin:0 auto;text-align:center}
.sr-company-va-sec p{}
.sr-company-va-sec p:first-child{margin-top:-20px;text-align:left;margin-left:80px}
.sr-company-va-sec p:nth-child(2){margin-top: -20px;text-align: right;margin-right:55px;font-size:15px}
.sr-company-va-sec p:nth-child(3){line-height:20px;margin-top:-5px;text-align:left;padding-left:125px}
.sr-company-va-sec p:nth-child(4){display:none}
.orange-bg{background:#e26319 !important}
.yellow-star {color: #ffd203;letter-spacing:-2px}
.sr-col-con-midle{width:664px;margin:0 auto;text-align:center}
.sr-col-con-midle .slide{display:inline-block;margin-top:20px}
.sr-col-con-midle .slide p{display:inline-block;color:#fff;background:#2ba3e1;padding:2px 6px;margin:0px 3px;font-size:13px;line-height:15px;
font-weight:bold;border-radius:3px}
.sr-col-con-midle img{width:62px;padding:5px 0px}
.sr-popular-sec{width:100%;display:block;margin-top:15px}
.sr-popular-sec .sr-popular-sec-1{width:18%;display:inline-block;margin:0px 4px;vertical-align:top;margin: 0px 12px;}
.sr-popular-sec .sr-popular-sec-1:first-child{margin-left:0px}
.sr-popular-sec .sr-popular-sec-1:last-child{margin-right:0px}
.sr-popular-sec .sr-popular-sec-1 p:nth-child(2){font-size:15px;padding-top:10px}
.sr-btm-space{padding-bottom:15px !important}
.sr-btm-space-trty{padding-bottom:30px !important}

.sr-rel-sections {clear: both;padding: 10px 0px 0px;margin: 0px;}
.sr-rel-section-top {clear: both;padding: 0px;margin: 0px;}
.col-1-4{width: 23.3%;vertical-align: top;}
.colblk{margin: 1% 0 1% 1.9%;display: inline-block;}
.colblk:first-child {margin-left: 0;}
.colblk p:first-child{text-align:left;font-weight:bold;padding:0px;padding-bottom:10px}
.sr-rel-sections img{width:262px;height:148px}
.sr-rel-sections p{text-align:left;font-weight:bold;line-height:22px;font-weight:bold}
.sr-rel-sections p a{font-size:15px !important;line-height:22px;font-weight:600;color:#000}
.sr-rel-sections p :nth-child(2){padding-top:20px}
.sr-rel-hr{border-bottom: 1px solid #e9e8e8;margin:10px 0px}
.sr-rel-hr p{font-weight:400 !important;color:#2093d2;text-align:left;font-size:18px;font-family:proxima-nova,arial,sans-serif;line-height:30px; margin:0px}
.sr-rel-section-main {display: block;}
.sr-rel-section-main .sr-rel-head{text-align:center}
.sr-rel-section-main .sr-rel-head p:first-child{padding:0px 0px 6px}
.sr-rel-bottom{display:block;margin-top:20px}
.sr-rel-bottom p a{font-weight:normal}
.sr-bottom-cta{padding:30px 0px;width:100%;display:block}
.sr-bottom-cta .sr-bottom-cta-lft{width:68%;display:inline-block}
.sr-bottom-cta .sr-bottom-cta-rht{width:30%;display:inline-block}
.sr-bottom-cta .sr-bottom-cta-lft p{font-size:25px;color:#fff}
.cta-bg{background:#44474c;}
.rel-rt-arrow{vertical-align:middle}
/*-------------------video page------------*/
.sr-vdo-bread{width:100%;clear:both;}
.sr-vdo-bread ul li:first-child a{padding-left:90px}
.sr-vdo-bread ul.breadcrumb {display:block;}
.sr-vdo-bread ul.breadcrumb li{list-style:none;display:inline-block;font-size:13px;}
.sr-vdo-bread ul.breadcrumb li a{text-decoration:none;color:#2093d2;font-size:13px}
.sr-vdo-bread ul.breadcrumb li:last-child a, .sr-vdo-bread ul.breadcrumb li:nth-child(2) a,.sr-vdo-bread ul.breadcrumb li:nth-child(4) a{color:#000}
.sr-vdeo-ttle{margin:0 auto;text-align:center}
.sr-vdeo-ttle p{font-weight:normal !important}
.sr-vdeo-ttle select {font-size: 14px;border: 1px solid #2ba3e1;height: 35px;width: 223px;background-image: url('http://www.visapro.com/images/select-icon.png');
    background-repeat: no-repeat;background-position: right;background-color: #fff;-webkit-appearance: none;-moz-appearance: none;appearance: none;
    padding: 2px 16px 2px 16px;background-position-x: 196px;font-family: proxima-nova,arial,sans-serif;background-position: 196px;border-radius: 4px;
margin-top:16px}
.sr-vdeo-ttle select option{font-size: 14px;font-family: proxima-nova,arial,sans-serif;}
.vdo-sec-visas{width:100%;padding-bottom:30px;border-bottom:1px solid #e9e8e8}
.sr-container-vinn{width:100%;margin:0;padding:0;clear:both;margin-bottom:30px;}
.sr-vdo-sections {clear: both;padding: 10px 0px 0px;    margin: 0px;}
.vd-colblk {margin: 1% 0 1% 1.9%;display: inline-block;}
.vd-col-1-4 {width: 23.3%;vertical-align: top;}
.vd-colblk:first-child {margin-left: 0;}
.sr-vdo-sections img {width: 262px;height: 148px;}
.sr-vdo-sections .vd-colblk a img.vdos-icons {width:30px;height:30px;position:absolute;margin:10px 10px}
.sr-container .spanv3 {font-size: 25px;font-weight: bold;padding: 0px 0px 0px 0px;line-height: 30px;}
.sr-vdo-sections .vd-colblk p{text-align:center;line-height:24px}
.sr-vdo-sections .vd-colblk p a{text-decoration:none;color:#000;font-size:18px;text-align:center;font-weight:bold;line-height:24px}
a.abt-va-btn {width: 208px;background: #23a3e5;display: inline-block;text-align: center;line-height: 36px;color: #fff;font-weight: 300;
    border-radius: 5px;font-weight:bold}
a.abt-va-btn img{padding-left:15px;vertical-align:middle}	
.nobder-nospace{border-bottom:none;padding-bottom: 0px;}	
/*-------------------video page------------*/
/*------------------- how consult attorney start------------*/
.sr-immc-head{padding-bottom:10px;display:block;border-bottom:1px solid #e9e8e8;text-align:center;margin-bottom:30px}
.sr-immc-main {width: 100%;margin: 0;padding: 0;margin-top: 20px;display:table}
.sr-immc-lft{width:42.5%;display:inline-block;float:left;margin-right:0%;border:1px solid #e9e8e8;padding:30px;text-align:left}
.sr-immc-lft p, .sr-immc-rht p{text-align:left;padding-bottom:15px}
.sr-immc-lft p:last-child, .sr-immc-rht p:last-child {padding-left:30px;padding-bottom:0px}
.sr-immc-lft a, .sr-immc-rht a{}
.sr-immc-rht{width:42.5%;display:inline-block;vertical-align:top;border:1px solid #e9e8e8;float:right;padding:30px;text-align:left}
.sr-easy-three{background:#fff;;padding:20px;border-bottom:1px solid #e9e8e8;margin:0;margin-top:24px;padding-bottom:30px}
.sr-easy-three-se1{display: inline-block;vertical-align: top;width:350px;padding-right:20px}
.sr-easy-three-se1:last-child{padding-right:0px}
.sr-easy-three-se1 .sr-easy-num{font-size:40px;color:#ff8401;float:left;width:8%;font-weight:bold}
.sr-easy-sub-sec{width:100%;float:left;padding-top:5px}
.sr-easy-btm{background-color:#f6f6f6;padding:10px;margin:0px;padding-left:30px}
.sr-easy-btm p{font-size:15px}
.sr-easy-btm a{text-align:right}
.easy-rhtbdr-strp{ background-image: url(http://www.visapro.com/images/bg-rht-sec-strp.png), url(http://www.visapro.com/images/bg-rht-sec-strp.png);background-repeat:no-repeat,no-repeat;
background-position:30%,64%}
.sr-ibtm-btn{margin-bottom:20px !important}
.sr-breadcrm-block{padding:20px 90px 0px}
.sr-breadcrm-block a{font-size: 13px;line-height: 24px;font-weight: 300;}
.sr-blue-txt {color: #2ba3e1;}
.sr-easy-head{display:block;border-bottom:2px solid #edeeee;margin-bottom:20px}
/*-------------------how consult attorney end------------*/













